@charset "utf-8";

/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */
.brSp {
	display: none;
}

#message {
	padding: 0 5%;
	font-size: clamp(1.6rem,1.4vw,2rem);
	text-align: center;
	padding-bottom: 80px;
	line-height: 2;
	font-weight: 500;
}

#idealCandidate {
	padding-bottom: 150px;
}

.recruitTit1 {
	padding-bottom: 30px;
	font-size: clamp(2rem,2.9vw,3.2rem);
	font-weight: bold;
	color: #093753;
	text-align: center;
}

.icList {
	padding: 0 5%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1%;
}

.icContent {
	width: 100%;
	padding: 30px;
	aspect-ratio: 1/1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border: 1px solid #093753;
}

.icContent dt {
	padding-bottom: 20px;
	font-size: clamp(2rem,1.8vw,2.4rem);
	color: #093753;
	font-weight: bold;
	text-align: center;
}

.icContent dd {
	font-size: clamp(1.4rem,1.3vw,1.8rem);
}

#voice {
	margin-bottom: 150px;
	padding: 0 5%;
}

.voiceWrap {
	display: flex;
}

.voiceImg {
	width: 40%;
}

.voiceImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.voiceTxtWrap {
	flex: 1;
	padding: 50px;
	background: #f6f8fd;
}

.voiceTxtWrap h3 {
	font-size: clamp(2rem,1.8vw,2.4rem);
	padding-bottom: 30px;
}

.voiceInfo {
	padding-bottom: 40px;
	text-align: right;
	font-size: 1.4rem;
}

.voiceTxt {
	line-height: 1.8;
	font-size: clamp(1.4rem,1.3vw,1.8rem);
}

.photo {
	padding-top: 50px;
}

.photo ul {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 1%;
}

.photo a {
	transition: all 0.3s ease-in-out 0s;
}

.photo a:hover {
	opacity: 0.7;
}

.photo img {
	width: 100%;
	height: auto;
}

.lity-container {
	max-width: 80%;
}

#jobDetails {
	margin-bottom: 150px;
	padding: 0 5%;
}

#jobDetailsTable table {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	font-size: clamp(1.3rem,1.4vw,1.6rem);
}

#jobDetailsTable table th {
	padding: 20px 40px 20px 0;
	border-bottom: 1px solid #d5d5d5;
	text-align: right;
	white-space: nowrap;
}

#jobDetailsTable table td {
	padding: 20px 0;
	border-bottom: 1px solid #d5d5d5;
}

#jobDetailsTable table ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0px 10px;
}

#recruitCta {
	width: 100%;
	padding: 80px 5%;
	background: #122c58;
}

#recruitCtaMessage {
	padding-bottom: 10px;
	font-size: clamp(1.7rem,1.8vw,2.4rem);
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

#recruitCtaInfo {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	background: #FFF;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

#recruitCtaInfoTit {
	padding: 30px;
	border: 1px solid #122c58;
	color: #122c58;
	aspect-ratio: 1/1;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

#recruitCtaInfoTxt {
	line-height: 1.6;
	font-size: clamp(1.4rem,1.4vw,1.6rem);
}

/* -------------------------------------------------- */
/* TAB&SP */
/* -------------------------------------------------- */
@media screen and (max-width: 1024px) {
	.icList {
		padding: 0 5%;
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 1%;
	}

	.icContent {
		width: 100%;
		padding: 30px;
		aspect-ratio: auto;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		flex-direction: column;
		border: 1px solid #093753;
	}
}

/* -------------------------------------------------- */
/* TAB(調整) */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
}
/* -------------------------------------------------- */
/* SP(調整) */
/* -------------------------------------------------- */
@media screen and (max-width: 767px) {
	.brSp {
		display: inline-block;
	}

	#message {
		text-align: left;
	}

	#idealCandidate {
		padding-bottom: 100px;
	}

	#voice {
		margin-bottom: 100px;
	}

	.voiceWrap {
		flex-direction: column;
	}

	.voiceImg {
		width: 100%;
		aspect-ratio: 1000 / 680;
	}	

	.voiceTxtWrap {
		padding: 40px 20px;
	}

	#jobDetails {
	margin-bottom: 100px;
	}

	#jobDetailsTable table th {
		padding: 10px 20px 10px 0;
	}

	#jobDetailsTable table td {
		padding: 10px 0;
	}

	#recruitCtaInfoTit {
		aspect-ratio: auto;
	}
}